This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1294945 - [abrt] plasma-workspace: magazine_cache_trim(): ksplashqml killed by SIGSEGV
[abrt] plasma-workspace: magazine_cache_trim(): ksplashqml killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: plasma-workspace (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: KDE SIG
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:1155d6d08544b40e40f3149f457...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-31 02:25 EST by Francisco Miguel Biete
Modified: 2016-12-20 12:30 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:30:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.27 KB, text/plain)
2015-12-31 02:25 EST, Francisco Miguel Biete
no flags Details
File: cgroup (284 bytes, text/plain)
2015-12-31 02:25 EST, Francisco Miguel Biete
no flags Details
File: core_backtrace (6.11 KB, text/plain)
2015-12-31 02:25 EST, Francisco Miguel Biete
no flags Details
File: dso_list (14.81 KB, text/plain)
2015-12-31 02:25 EST, Francisco Miguel Biete
no flags Details
File: environ (1.33 KB, text/plain)
2015-12-31 02:25 EST, Francisco Miguel Biete
no flags Details
File: exploitable (110 bytes, text/plain)
2015-12-31 02:25 EST, Francisco Miguel Biete
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-31 02:25 EST, Francisco Miguel Biete
no flags Details
File: maps (66.58 KB, text/plain)
2015-12-31 02:25 EST, Francisco Miguel Biete
no flags Details
File: mountinfo (3.54 KB, text/plain)
2015-12-31 02:25 EST, Francisco Miguel Biete
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-31 02:25 EST, Francisco Miguel Biete
no flags Details
File: open_fds (1.32 KB, text/plain)
2015-12-31 02:25 EST, Francisco Miguel Biete
no flags Details
File: proc_pid_status (1012 bytes, text/plain)
2015-12-31 02:25 EST, Francisco Miguel Biete
no flags Details
File: var_log_messages (28 bytes, text/plain)
2015-12-31 02:25 EST, Francisco Miguel Biete
no flags Details

  None (edit)
Description Francisco Miguel Biete 2015-12-31 02:25:19 EST
Description of problem:
- Power on the computer
- Login within SSDM
- KDE startup progressbar appears
- Desktop doesn't appear; only a black screen

I have one superkaramba widget, that was visible. I also have a note in the desktop, but it wasn't visible. Nor the taskbar, background...

Version-Release number of selected component:
plasma-workspace-5.5.0-4.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        ksplashqml Breeze --pid
crash_function: magazine_cache_trim
executable:     /usr/bin/ksplashqml
global_pid:     3318
kernel:         4.2.8-300.fc23.x86_64
runlevel:       3 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 magazine_cache_trim at gslice.c:650
 #1 magazine_cache_push_magazine at gslice.c:710
 #2 private_thread_memory_cleanup at gslice.c:777
 #3 __nptl_deallocate_tsd at pthread_create.c:176
Comment 1 Francisco Miguel Biete 2015-12-31 02:25:27 EST
Created attachment 1110690 [details]
File: backtrace
Comment 2 Francisco Miguel Biete 2015-12-31 02:25:28 EST
Created attachment 1110691 [details]
File: cgroup
Comment 3 Francisco Miguel Biete 2015-12-31 02:25:30 EST
Created attachment 1110692 [details]
File: core_backtrace
Comment 4 Francisco Miguel Biete 2015-12-31 02:25:31 EST
Created attachment 1110693 [details]
File: dso_list
Comment 5 Francisco Miguel Biete 2015-12-31 02:25:33 EST
Created attachment 1110694 [details]
File: environ
Comment 6 Francisco Miguel Biete 2015-12-31 02:25:34 EST
Created attachment 1110695 [details]
File: exploitable
Comment 7 Francisco Miguel Biete 2015-12-31 02:25:36 EST
Created attachment 1110696 [details]
File: limits
Comment 8 Francisco Miguel Biete 2015-12-31 02:25:38 EST
Created attachment 1110697 [details]
File: maps
Comment 9 Francisco Miguel Biete 2015-12-31 02:25:39 EST
Created attachment 1110698 [details]
File: mountinfo
Comment 10 Francisco Miguel Biete 2015-12-31 02:25:41 EST
Created attachment 1110699 [details]
File: namespaces
Comment 11 Francisco Miguel Biete 2015-12-31 02:25:43 EST
Created attachment 1110700 [details]
File: open_fds
Comment 12 Francisco Miguel Biete 2015-12-31 02:25:44 EST
Created attachment 1110701 [details]
File: proc_pid_status
Comment 13 Francisco Miguel Biete 2015-12-31 02:25:45 EST
Created attachment 1110702 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 09:37:10 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 12:30:34 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.